body {
    font-size: 1.5em;
    padding-bottom: 100px;
}

#search {
    margin-bottom: 20px;
}

.navbar-inverse {
    color: #fff;
    border-top-width: 0;
}

#buttonBar {
    width: 100%;
    white-space: nowrap;
    height: 47px;
}

#buttonBar > div {
    display: inline-block;
    vertical-align:text-top;


    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#songName {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: bold;
    font-size: 18px;
}

#playList {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #fff;
}

#progress {
    margin: 0;
    margin-bottom: 10px;
}

#volume-slider {
    display: inline-block;
    width: 150px;
}